/* CSS reset */
* {
	margin: 0;
	padding: 0;
}
/* Navigation bar (must be sticky) */

nav {
	top: 0;
	position: sticky;
	background-color: white;
}


ul {
	display: flex;
	list-style: none;
	justify-content: space-between;
	height: 10vh;
	align-items: center;
	padding: 0 10%;
	font-family: Open Sans;
	font-weight: 900;
}

.tuitt-button {
	height: 2.5rem;
	width: 8rem;
	border-radius: 5rem;
	font-family: Open Sans;
	font-weight: 900;
	font-size: 1rem;
	color: white;
	background-color: #c2195b;
	border: white;
}

.right-nav {
	align-items: center;
	display: flex;
	gap: 20px;
}
/* End of Nav Bar */

/* background image */
.front-bg {
	height: 50vh;
	background-color: rgba(0, 0, 0, 0.5);
	margin-bottom: 
}

#bg-image {
	background-image: url(./unnamed.jpg);
	background-position: center;
	background-size: 100%;
	height: 50vh;
}
/* End of Bg texts */

/* Landing Page Texts */
.container {
	text-align: right;
	color: white;
	margin: 0 10%;
	height: 25vh;
}

h1 {
	font-size: 2.75rem;
	width: 45vw;
}

.title {
	display: inline-block;
	margin-bottom: 3vh;
}

.subtitle, .apply-button {
	display: block;
	margin-bottom: 1.5vh
}

.subtitle {
	margin-left: 50vw;
	font-family: Zilla Slab;
	font-weight: 300;
}

.apply-button {
	height: 3rem;
	width: 12rem;
	border-radius: 5rem;
	font-family: Open Sans;
	font-weight: 900;
	font-size: 1rem;
	color: white;
	background-color: #c2195b;
	border: white;
	margin-left: auto;
}
/* End of Landing Page */

/* Intro Section */

.intro, .pre-footer{
	margin: 5% 15%;
}

.title-2{
	text-align: center;
	margin-bottom: 5%;
	font-family: Zilla Slab;
	font-size: 2rem;
	font-weight: 600;
}

.intro-description {
	text-align:justify;
	font-size: 1.15rem;
	margin-bottom: 10%
}
/* enf of intro */

/*pre-footer*/
.prefooter-description{
	text-align: center;
	font-size: 1.15rem;
}

.book-button {
	height: 2.5rem;
	width: 8rem;
	border-radius: 5rem;
	font-family: Open Sans;
	font-weight: 900;
	font-size: 1rem;
	color: white;
	background-color: #336589;
	border: white;
	margin-top: 2.5vh;
}

.pre-footer {
	display: flex;
	flex-direction: column;
	background-color: #f7fbfb;
	align-items: center;
	margin: 0;
	padding: 5% 15%;
}
/*end of pre-footer*/

/*footer*/
footer {
	display: flex;
	justify-content: center;
	gap: 2%;
}
/*end of footer*/

/*updated 22:21 08 aug 22*/